SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000990: squid reads from subnet_*.acl but cgi writes to src_subnet_*.acl - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000990Endian FirewallProxy HTTPpublic2008-06-23 22:232008-07-27 20:18
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc2Fixed in Version2.2-rc2 
Summary0000990: squid reads from subnet_*.acl but cgi writes to src_subnet_*.acl
Descriptionsquid.conf contains:
acl from_src_green src "/var/efw/proxy/acls/subnets_green.acl"
acl to_dst_green dst "/var/efw/proxy/acls/subnets_green.acl"
acl from_src_blue src "/var/efw/proxy/acls/subnets_blue.acl"
acl to_dst_blue dst "/var/efw/proxy/acls/subnets_blue.acl"

but advproxy.cgi writes to:
$acl_src_subnets_green = "$acldir/src_subnets_green.acl";
$acl_src_subnets_blue = "$acldir/src_subnets_blue.acl";
$acl_src_subnets_orange = "$acldir/src_subnets_orange.acl";
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001350)
simon-endian (developer)
2008-06-24 07:37

now they ares saved and read from:

/var/efw/proxy/acls/subnets_green.acl
/var/efw/proxy/acls/subnets_blue.acl
/var/efw/proxy/acls/subnets_orange.acl

- Issue History
Date Modified Username Field Change
2008-06-23 22:23 peter-endian New Issue
2008-06-23 22:23 peter-endian Status new => assigned
2008-06-23 22:23 peter-endian Assigned To => simon-endian
2008-06-24 07:36 simon-endian Relationship added child of 0000978
2008-06-24 07:37 simon-endian Status assigned => resolved
2008-06-24 07:37 simon-endian Fixed in Version => 2.2
2008-06-24 07:37 simon-endian Resolution open => fixed
2008-06-24 07:37 simon-endian Note Added: 0001350
2008-07-24 15:55 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker